Bug 965744 - [abrt] kde-workspace-4.10.2-8.fc18: qRealloc: Process /usr/bin/plasma-desktop was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.2-8.fc18: qRealloc: Process /usr/bin/plasma-desktop...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeplasma-addons (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:e8e3f5fdf0b536b193220680c2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 12:12 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 16:28 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.68 KB, text/plain)
2013-05-21 12:12 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-21 12:12 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (762 bytes, text/plain)
2013-05-21 12:12 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (42.00 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (3.13 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (135.50 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (3.30 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: var_log_messages (236 bytes, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details
File: xsession_errors (108.38 KB, text/plain)
2013-05-21 12:13 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-05-21 12:12:40 EDT
Description of problem:
I was using the comics plasmoids (I thinks that's how it's called/named), in particular the Dilbert's comic, I was reading past comics and suddenly it just crashed, KRunner, apparently, keep working; I did the same thing again just to verify if it was circumstantial or there was a direct relation with that (or at least an indirect), and it happen, again at the same point; so I think there is a problem with that plasmoid

Version-Release number of selected component:
kde-workspace-4.10.2-8.fc18

Additional info:
backtrace_rating: 3
cmdline:        /usr/bin/plasma-desktop
crash_function: qRealloc
executable:     /usr/bin/plasma-desktop
kernel:         3.9.2-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (7 frames)
 #3 qRealloc at global/qmalloc.cpp:65
 #4 QByteArray::realloc at tools/qbytearray.cpp:1469
 #5 QByteArray::resize at tools/qbytearray.cpp:1425
 #6 QUtf8::convertFromUnicode at codecs/qutfcodec.cpp:143
 #7 QString::toUtf8 at tools/qstring.cpp:3793
 #8 ??
 #9 ??
Comment 1 Wilbert Isaac Cortés González 2013-05-21 12:12:48 EDT
Created attachment 751251 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-05-21 12:12:52 EDT
Created attachment 751252 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-05-21 12:12:56 EDT
Created attachment 751253 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-05-21 12:13:02 EDT
Created attachment 751254 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-05-21 12:13:08 EDT
Created attachment 751255 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-05-21 12:13:15 EDT
Created attachment 751256 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-05-21 12:13:21 EDT
Created attachment 751257 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-05-21 12:13:25 EDT
Created attachment 751258 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-05-21 12:13:29 EDT
Created attachment 751259 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-05-21 12:13:33 EDT
Created attachment 751260 [details]
File: var_log_messages
Comment 11 Wilbert Isaac Cortés González 2013-05-21 12:13:40 EDT
Created attachment 751261 [details]
File: xsession_errors
Comment 12 Kevin Kofler 2013-05-21 18:46:39 EDT
Reassigning to kdeplasma-addons because that's where the comic plasmoid resides.
Comment 13 Fedora End Of Life 2013-12-21 08:39:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:28:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.